security_login:
  path: /security/login/
  controller: App\Controller\Security\SecurityController:login

security_logout:
  path: /security/logout
  controller: App\Controller\Security\SecurityController:logout
